{
  "displayName":"Example for state based animations",
  "description": "This example shows how setup simple state based animations and can be used for visual tests.",
  "createSeparatePackage": false
}
